body 

  {
	background-color: #4C4742;
	background-image:url(../images/basis/bg.jpg);
	margin: 0px;
	color: #6D665E;
	font-family: "Helvetica", Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
  }

td, th 

  {
	color: #6D665E;
	font-family: "Helvetica", Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
  }


a:link, a:visited, a:hover 

  {
    color: #6D665E;
	text-decoration: underline;
  }

.adres 

  {
	color: #6D665E;
	font-family: "Helvetica", Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
	text-decoration: none;
  }
  
.adres a:link

  {
	color: #6D665E;
	font-family: "Helvetica", Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
	text-decoration: underline;
  }

.adres a:visited

  {
	color: #6D665E;
	font-family: "Helvetica", Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
	text-decoration: underline;
  }

.adres a:hover

  {
	color: #86053D;
	font-family: "Helvetica", Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
	text-decoration: underline;
  }
  
.sitemap 

  {
	color: #BAB4AD;
	font-family: "Helvetica", Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	line-height: 18px;
	text-decoration: none;
  }
  
.sitemap a:link

  {
	color: #BAB4AD;
	font-family: "Helvetica", Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	line-height: 18px;
	text-decoration: none;
  }

.sitemap a:visited

  {
	color: #BAB4AD;
	font-family: "Helvetica", Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	line-height: 18px;
	text-decoration: none;
  }

.sitemap a:hover

  {
	color: #F0EFEF;
	font-family: "Helvetica", Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	line-height: 18px;
	text-decoration: none;
  }
  
.tekst 

  {
	color: #BAB4AD;
	font-family: "Helvetica", Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height: 20px;
	text-decoration: none;
  }
  
.tekst a:link

  {
	color: #BAB4AD;
	font-family: "Helvetica", Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height: 20px;
	text-decoration: underline;
  }

.tekst a:visited

  {
	color: #BAB4AD;
	font-family: "Helvetica", Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height: 20px;
	text-decoration: underline;
  }

.tekst a:hover

  {
	color: #F0EFEF;
	font-family: "Helvetica", Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height: 20px;
	text-decoration: underline;
  }
  
.tekstwit 

  {
	color: #F0EFEF;
	font-family: "Helvetica", Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height: 20px;
	text-decoration: none;
  }
  
.btn 

  {
	color: #86053D;
	font-family: "Helvetica", Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
	text-decoration: none;
	padding-top: 12px;
	padding-bottom: 12px;
  }
  
.btn a:link

  {
	color: #6D665E;
	font-family: "Helvetica", Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
	text-decoration: none;
  }

.btn a:visited

  {
	color: #6D665E;
	font-family: "Helvetica", Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
	text-decoration: none;
  }

.btn a:hover

  {
	color: #86053D;
	font-family: "Helvetica", Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
	text-decoration: none;
  }
 
.lijn

  {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #BAB4AD;
  }

.menutekst 

  {
	color: #F0EFEF;
	font-family: "Helvetica", Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height: 15px;
	text-decoration: none;
	padding-top: 7px;
	padding-bottom: 7px;
  }
  
.menuprijs

  {
	color: #BAB4AD;
	font-family: "Helvetica", Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height: 15px;
	text-decoration: none;
	padding-top: 7px;
	padding-bottom: 7px;
  }
  
.menubijschrift

  {
	color: #BAB4AD;
	font-family: "Helvetica", Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
	text-decoration: none;
	padding-top: 20px;
  }
